Same here I'm using Moodle 3.5.2 and Edwiser 1.0.2 Thanks.